Bug 132824 - [PATCH] archivers/pecl-phar: Update to 2.0.0-RC1
Summary: [PATCH] archivers/pecl-phar: Update to 2.0.0-RC1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-19 19:10 UTC by Martin Wilke
Modified: 2009-04-04 19:20 UTC (History)
1 user (show)

See Also:


Attachments
pecl-phar-2.0.0.r1.patch (1.11 KB, patch)
2009-03-19 19:10 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2009-03-19 19:10:06 UTC
- Update to 2.0.0-RC1 

Port maintainer (ditesh@gathani.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-03-19 19:10:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-03-19 19:10:52 UTC
Maintainer of archivers/pecl-phar,

Please note that PR ports/132824 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/132824

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-03-19 19:10:54 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Pav Lucistnik freebsd_committer 2009-04-03 23:35:38 UTC
State Changed
From-To: feedback->open

Maintainer timeout
Comment 5 Martin Wilke freebsd_committer 2009-04-04 19:19:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-04-04 19:19:44 UTC
miwi        2009-04-04 18:19:35 UTC

  FreeBSD ports repository

  Modified files:
    archivers/pecl-phar  Makefile distinfo 
  Log:
  - Update to 2.0.0-RC1
  
  PR:             132824
  Submitted by:   miwi
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.3       +1 -1      ports/archivers/pecl-phar/Makefile
  1.3       +3 -3      ports/archivers/pecl-phar/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"